You are here

Miranda: OpenSSL for Google Talk (jabber)

5 posts / 0 new
Last post
leobag
Offline
Last seen: 17 years 8 months ago
Joined: 2006-09-16 10:49
Miranda: OpenSSL for Google Talk (jabber)

I was wondering if people were able to get Google Talk working with Miranda Portable. I receive a message stating the connection requires an OpenSSL library which is not installed.

Any easy way to do this while still making the app portable? (portable OpenSSL?)

Thanks,
Leo

John T. Haller
John T. Haller's picture
Offline
Last seen: 6 hours 7 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Worked for me

I can get online with Google Talk by following these directions with the 0.5.1 ANSI release of Miranda IM.

Sometimes, the impossible can become possible, if you're awesome!

leobag
Offline
Last seen: 17 years 8 months ago
Joined: 2006-09-16 10:49
strange.

Hmmm... those are the exact instructions i followed, and I received the OpenSSL error. I tried with both versions.

Has anyone else received this error?

Stapleated
Offline
Last seen: 16 years 11 months ago
Joined: 2006-09-20 18:47
Ah hah!

Same thing happened to me. But I got it working.

Downloaded from here: http://saaplugin.no-ip.info/openssl/openssl-0.9.8-win32.zip

I found this link here: http://forums.miranda-im.org/showthread.php?t=5730&highlight=Openssl
First post on that page, towards the bottom, seconed "note".

Extract the file "libssl32.dll" into the plugins directory of the miranda app, and copy the other two in the directory immediately above that one (App/miranda/).

That should do it. Let me know if this helps!
~Alan

Stapleated
Offline
Last seen: 16 years 11 months ago
Joined: 2006-09-20 18:47
Unicode

Suppose I should have specified that I was trying with the unicode version of Miranda. Got it working though Smile

Topic locked